RubyGems Navigation menu

blizzard_api 0.6.4

This is a simple interface to obtain data from Blizzard API

Versions:

  1. 0.6.4 - July 18, 2021 (30 KB)
  2. 0.6.3 - July 18, 2021 (30 KB)
  3. 0.6.2 - July 05, 2021 (30 KB)
  4. 0.6.1 - July 03, 2021 (30 KB)
  5. 0.6.0 - May 11, 2021 (29.5 KB)
Show all versions (45 total)

Runtime Dependencies (2):

  • redis ~> 4.1, >= 4.1.0
  • thwait ~> 0.2.0
  • Development Dependencies (5):

  • dotenv >= 0
  • minitest ~> 5.0
  • rake ~> 13.0
  • rubocop ~> 0.61
  • yard >= 0
  • Owners:

    Pushed by:

    Authors:

    • Francis Schiavo

    SHA 256 checksum:

    feb937516a892b3ae18e8702677941edc3395269c5b82d40a00a666897be46c3

    Total downloads 24,938

    For this version 164

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.2

    Links: